openoffice-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Dan Lewis <elderdanle...@gmail.com>
Subject Re: Open office 2.4.3 with Java 7
Date Wed, 10 Apr 2013 01:53:45 GMT
On 04/09/2013 09:44 PM, NG, Derek wrote:
> Hi,
>
>       My name is Derek and i am currently working in DSTA/MINDEF and we are currently
using OpenOffice 2.4.3. However as we are planning to upgrade Java version to 7 , I would
like to enquire from you if Open Office 2.4.3 support Java 7.
>
> I know that Open Office 3.4.0 and above support Java 7 and if Open Office 2.4.3 does
not support Java 7, we will be upgrading Open Office to 3.4.0 and above.
>
> Hope to hear from you soon to clarify our doubts. Thanks !
>
> Thanks and regards
> Derek Ng
      You should upgrade to 3.4.1 since it supports Java 7. OOo 2.4.3 is 
a couple of years old. I do know from personal experienced that a 
version that was newer than OOo 2.4.3 would not use Java 7.

--Dan

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@openoffice.apache.org
For additional commands, e-mail: users-help@openoffice.apache.org


Mime
View raw message